docs

# DecryptedCredentials

data class DecryptedCredentials (val secureData: SecureData , val nonce: String )
Content copied to clipboard

## Constructors

DecryptedCredentials
Link copied to clipboard
fun DecryptedCredentials (secureData: SecureData , nonce: String )
Content copied to clipboard

## Properties

nonce
Link copied to clipboard
val nonce : String
Content copied to clipboard
secureData
Link copied to clipboard
val secureData : SecureData
Content copied to clipboard